package com.logicbig.example;

import com.fasterxml.jackson.annotation.JsonRootName;

@JsonRootName("Person")
public class PersonEntity {
    private String name;
    private int age;

    public PersonEntity() {
    }

    public PersonEntity(String name, int age) {
        this.name = name;
        this.age = age;
    }

    public String getName() {
        return name;
    }

    public int getAge() {
        return age;
    }

    @Override
    public String toString() {
        return "PersonEntity{" +
                "name='" + name + '\'' +
                ", age=" + age +
                '}';
    }
}